<!DOCTYPE HTML>
<html>
    <head>
        <title>Developer Portfolio: Other Projects and Tools</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    </head>
    <body>
        <div class="container-fluid p-3 bg-primary text-white">
            <div class="row">
                <div class="col">Ada Lovelace</div>
                <div class="d-flex justify-content-end ">
                    <div class="px-3">About Me</div>
                    <div class="px-3">Projects</div>
                    <div class="px-3">Tools</div>
                </div>
            </div>
        </div>
        <div>
            <h3 class="text-center">Other Projects</h3>
            <!-- Other Projects Start -->
            <div class="container-fluid p-5">
                <div class="row justify-content-center">
                    <!-- HTML Card Start -->
                    <div class="col-12 col-md-4 d-flex flex-column align-items-between">
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
                        <h5 class="text-center">HTML</h5>
                        <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- HTML Card End -->
                    <!-- Bootstrap Card Start -->
                    <div class="col-12 col-md-4 row d-flex flex-column align-items-between">
                        <img src="https://blog.templatetoaster.com/wp-content/uploads/2020/05/Bootstrap-5-Facebbok.png" class="img-fluid">
                        <h5 class="text-center">Bootstrap</h5>
                        <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Bootstrap Card End -->
                    <!-- Nose JS Server Card Start -->
                    <div class="col-12 col-md-4 d-flex flex-column align-items-between">
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
                        <h5 class="text-center">Node JS Server</h5>
                        <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                            cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Node JS Server Card End -->
                    
                </div>
                
            </div>
            <!-- Other Projects End -->
            <!-- Tools Section Start -->
            <div>
                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>
                <div>
                    <div class="text-center">
                        <img width="150" class="img-fluid" src="images/logo-html5.png"/>
                    </div>
                    <div class="d-flex justify-content-center">
                        <img width="150" class="img-fluid" src="images/logo-css3.png"/>
                        <img width="150" class="img-fluid" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>
                <div class="d-flex justify-content-center flex-wrap align-items-baseline ">
                    <div class=" d-flex flex-md-row flex-column  justify-content-center">
                        <img width="150" class="img-fluid" src="images/logo-mongodb.png"/>
                        <img width="150" class="img-fluid" src="images/logo-nodejs.png"/>
                        <img width="150" class="img-fluid" src="images/logo-expressjs.png"/>
                        <img width="150" class="img-fluid" src="images/logo-react.png"/>
                        <img width="150" class="img-fluid" src="images/logo-heroku.png"/>
                    </div>
                    <div class=" d-flex flex-md-row flex-column  justify-content-center">
                        <img width="150" class="img-fluid" src="images/logo-git.png"/>
                        <img width="150" class="img-fluid" src="images/logo-sublime-text-3.png"/>
                        <img width="150" class="img-fluid" src="images/logo-postman.png"/>
                        <img width="150" class="img-fluid" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->
        </div>
        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>